<?php

use App\Http\Controllers\SpaController;
use Illuminate\Support\Facades\Route;

Route::get('/assets/{path}', [SpaController::class, 'asset'])->where('path', '.*');
Route::get('/{route}', [SpaController::class, 'root'])->where('route', '.*');
